NIFTI1TODICOM(1)

NAME
NIfTI1ToDicom - Read a NIfTI-1 image input format files and create an image of a specified or appropriate SOP Class.

SYNOPSIS
NIfTI1ToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]

DESCRIPTION
Error: Incorrect number of arguments

OPTIONS
 arg - seven, eight or nine parameters, the inputFile, outputFile, patientName, patientID, studyID, seriesNumber, instanceNumber, and optionally the modality, and SOP Class

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).